<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Monte da Santinha / Monte de Nossa Senhora da Paz </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente / Proto-Histï¿½ria<br></br><strong>Local: </strong> Amares ,  Amares , <span>,  030101 </span><br></br><span><strong>Latitude: </strong>518,3 </span><span>, <strong>Longitude: </strong>182,3 </span><span>, <strong>Altitude: </strong>195m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado da Prï¿½-Histï¿½ria recente; Povoado fortificado</span><br></br><span><strong>Acessos: </strong> O acesso ao povoado pode fazer-se a partir de Amares por caminho
         municipal atï¿½ ao alto do monte onde se encontra a Capela da Srï¿½ da Paz.</span><br></br><br></br>Outeiro na encosta sudoeste do Monte de Santiago, com boas condiï¿½ï¿½es
      naturais de defesa e visibilidade sobre o vale do Cï¿½vado. Apresenta uma
      plataforma superior no sentido Nordeste/Sudoeste com afloramentos a
      Nordeste. Vertentes abruptas a Noroeste, Oeste e Sul. <br></br><br></br><span><strong>DESARQ: </strong>O monte da Santinha foi visitado, em 1943, por Arlindo da Cunha que detectou
         restos do que interpretou como muralha ciclï¿½pica. Esta estrutura adossava
         aos vï¿½rios afloramentos granï¿½ticos, ligando-os entre si. Diz, por essa
         altura, "Os fragmentos de cerï¿½mica antiga (...) nï¿½o eram tantos em nï¿½mero
         nem tï¿½o caracterï¿½sticos que logo permitissem uma segura classificaï¿½ï¿½o." Mais
         tarde identifica cerï¿½micas que classifica como "castrejas" e romanas. Nas
         prospecï¿½ï¿½es e escavaï¿½ï¿½es realizadas, pela signatï¿½ria, na plataforma superior
         e no inï¿½cio da encosta Sul foram encontrados artefactos atribuï¿½veis a trï¿½s
         grandes momentos cronolï¿½gicos a saber: Calcolï¿½tico, Idade do Bronze e Idade
         do Ferro. Do perï¿½odo mais antigo apenas se registou espï¿½lio
         descontextualizado. Da Idade do Bronze, detectaram-se dois momentos de
         ocupaï¿½ï¿½o, inserï¿½veis, pela cultura material e pelo radiocarbono, no 1ï¿½
         quartel do I milï¿½nio A.C. Os raros fragmentos integrï¿½veis na Idade do Ferro,
         tambï¿½m descontextualizados, nï¿½o permitem supor ocupaï¿½ï¿½o efectiva, pelo menos
         neste sector do povoado. Nas restantes zonas do monte, o forte ï¿½ndice
         arbï¿½reo e arbustivo e as enormes pedreiras impossibilitaram qualquer
         prospecï¿½ï¿½o. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado prï¿½ e proto-histï¿½rico. </span><br></br><br></br><span><strong>DEPOSI: </strong> Museu D. Diogo de Sousa </span><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga. </span><br></br><span><strong>BIBLIO: </strong> BETTENCOURT, A. M. S.(1995c) O povoado da Santinha (Amares-Braga),
         A Idade do Bronze em Portugal. Discursos de Poder, Ed. S. E. C., pp. 60-61</span><br></br><br></br><span><strong>AUTOR: </strong>Ana M. S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Foram realizadas escavaï¿½ï¿½es, dirigidas por Ana M. S. Bettencourt, em 1993 e
         1994. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>